@charset "UTF-8";
/*
 * recruit.css
 *
 */

/* !正社員
---------------------------------------------------------- */
.regular-employee {
	width:100%;
	padding:100px 50px 0 50px;
	position: relative;
}

.regular-employee__container {
	margin-top: 50px;
	display: flex;
	justify-content: space-between;
}

.regular-employee__desc {
	width:50%;
}

.regular-employee__mynavi-link {
	display: block;
	display: contents;
	width:160px;
}

	.regular-employee__mynavi-link img {
		display: block;
		transition: .6s;
		margin-top: 30px;
	}
	.regular-employee__mynavi-link img:hover {
		opacity:.7;
	}

.regular-employee__img {
	width:42%;
}
	.regular-employee__img img {
		display: block;
		width:100%;
		height: 460px;
		object-fit: cover;
		object-position: 0% 50%;
		border-radius: 6px;
	}

@media screen and (max-width: 1039px) {
.regular-employee {
	padding:70px 30px 0 30px;
}

.regular-employee__container {
	margin-top: 45px;
}

	.regular-employee__mynavi-link img:hover {
		opacity:1;
	}

    .regular-employee__img img {
		height: 460px;
		object-position: 0% 50%;
	}
}

@media (max-width: 767px) {
.regular-employee {
	padding:70px 25px 0 25px;
}

.regular-employee__container {
	margin-top: 35px;
    flex-wrap: wrap;
}

.regular-employee__desc {
	width:100%;
}

.regular-employee__img {
	width:100%;
	margin-top: 60px;
}
	.regular-employee__img img {
		max-width:400px;
		height: 260px;
		object-fit: cover;
		object-position: 50% 50%;
		margin:0 auto;
	}
}

/* !社員からのメッセージ
---------------------------------------------------------- */
.message {
	width:100%;
	padding:120px 50px 0 50px;
	position: relative;
}

.message__container {
    width: 100%;
    background: #F4FDFF;
	padding:40px 50px;
	border-radius: 4px;
}

.message__question {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: var(--font-weight-bold);
}

.message__question::before {
    content: "Q";
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: var(--main-color);
    font-family: var(--font-family-en);
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    border-radius: 50%;
    margin-right: 15px;
    flex-shrink: 0;
}

.message__answer-body {
    display: flex;
    align-items: flex-start;
    gap: 40px;
	margin-top: 30px;
}

.message__answer-body--reverse {
    flex-direction: row-reverse;
}

.message__answer-prof {
    flex: 0 0 140px;
    text-align: center;
}

.message__answer-icon {
    width: 110px;
}

.message__answer-txt {
    font-size: 14px;
    line-height: 1.5;
    font-weight: var(--font-weight-bold);
	margin-top: 10px;
}

.message__answer-desc {
    flex: 1;
    background-color: #fff;
    padding: 30px 30px 30px 85px;
    border-radius: 4px;
    position: relative;
    display: flex;
    align-items: flex-start;
}

.message__answer-desc::before {
    content: "";
    position: absolute;
    left: -20px;
    top: 40px;
    border-style: solid;
    border-width: 15px 20px 15px 0;
    border-color: transparent #fff transparent transparent;
}
    .message__answer-body--reverse .message__answer-desc::before {
        left: auto;
        right:-20px;
        transform: rotate(180deg);
    }

.message__answer-desc::after {
	position: absolute;
    content: "A";
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: var(--accent-color);
    font-family: var(--font-family-en);
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    border-radius: 50%;
    flex-shrink: 0;
	top:26px;
	left:30px;
}


@media screen and (max-width: 1039px) {
.message {
	padding:100px 30px 0 30px;
}

.message__container {
	padding:30px 35px;
}

.message__question {
    font-size: 16px;
}

.message__answer-body {
    gap: 30px;
}
}

@media (max-width: 767px) {
.message {
	padding:90px 25px 0 25px;
}

.message__container {
	padding:30px 20px 20px 20px;
}

.message__question {
    font-size: 15px;
}

.message__question::before {
    width: 34px;
    height: 34px;
    font-size: 16px;
    margin-right: 10px;
}

.message__answer-body {
    flex-direction: column;
    gap: 30px;
	margin-top: 30px;
}

.message__answer-prof {
    margin: 0 auto;
}

.message__answer-icon {
    width: 100px;
}

.message__answer-desc {
    padding: 25px 20px 20px 65px;
}

.message__answer-desc::before {
    left: 50%;
    top: -25px;
    margin-left:-10px;
    transform: rotate(90deg);
}
     .message__answer-body--reverse .message__answer-desc::before {
        left: auto;
        right:50%;
        margin-right:-10px;
        transform: rotate(90deg);
    }

.message__answer-desc::after {
    width: 34px;
    height: 34px;
    font-size: 16px;
	top:22px;
	left:20px;
}
}